<?php
session_start();

require "dbconnect.php";
$usr=$_SESSION['usr'];
$access=$_SESSION['access'];
$yt=0;
$sql = mysqli_query($con,"SELECT  Class_id FROM voithos where yt='$usr' ");
if (mysqli_num_rows($sql) > 0)
{
   $yt=1;
   include "kataggeliarepvd.php";	
}
elseif ($access == 1 and $yt==0)
{
	 include "kataggeliarepkath.php";
}
else
     include "kataggeliarepvd.php";

?>
